@charset "utf-8";


/*------------------------------- Tablet vertikal-----------------------------------*/



@media all and (max-width: 900px) and (min-width: 500px) {

body{
  -webkit-text-size-adjust:none;
hyphens: auto;
	margin: 0 auto;
		  font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 14px;
  
    -moz-hyphens: auto;
    -o-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
		background: url(../images/hintergrundvertikalfinal.jpg);

}

hr {
        margin-top:20px;
		margin-bottom:20px;
		}
		
		


#ueberschrift {
	
	color: #fff;
	margin-top: 10%;
}

#ueberschriftmobile {
	display:none;
}



#content a:link {
    text-decoration: underline;
	color: #000080;
}

#content a:visited {
    	color:#000080;
	font-style: italic;
	border-color: #FFEC8B;
    border-style: solid;
	 text-decoration: underline;
}


#content a:hover {
    	color: #000080;
	font-style: italic;
	 text-decoration: underline;
}

#content a:active {
  	color:#000080;
	font-style: italic;
	 text-decoration: underline;

}


#content label {  

}


#content input, textarea {
font-size: 150%;   

}


#haupt-navigation{
 display:none;
}



#content{
	width: 80%;
	color: #000080;
		font-size: 115%;
		background: #d1ed7c;
		margin: 0 auto;
		margin-top: 15%;
		padding: 5%;
	
}

#content h1 {
		font-size: 120%;
		font-weight: bold;
}

#content table {
	text-align: left;
      
     
            
}


h3 {
  text-align: center;
  padding: 8px 0 3px 0;
}



#linieunterkontaktmobile hr {
		border-top: 1.5px solid #b132bb;
	border-bottom: 1px solid #b132bb;
}
	


 
 
#footer{
   width: 90%;
   height: 32px;
   line-height: 23px;
    font-size: 100%;
	color: #FFEC8B;
font-family: 'Poppins' sans serif;
   text-align:center;
   padding: 5%;
      display: grid;   
	justify-content: center;   
	align-items: center; 
}

#footer a:link {
    text-decoration: underline;
}

#footer a:link {
    color:  #FFEC8B;
}


#footer a:visited {
    color:  #FFEC8B;
}


#footer a:hover {
    color: #99D9EA;
}

#footer a:active {
    color: #FFEC8B;

}



}
